Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Sep 2002 20:10:32 +0100

pc:
> &:
> <<
> There is a difference between claiming something and implying something.
> This shows up, for example, if the whole sentence is negated. 
> >>
> Does this mean that {tu'o broda cu brode} and {tu'o broda na brode} 
> both imply that there is only one broda, while {pa broda cu brode} 
> does and {pa broda na brode} does not. 

{tu'o broda cu brode} and {tu'o broda na brode} both imply that there 
is only one broda, while {lo pa broda cu brode} claims there is
only one broda and {lo pa broda na brode} does not. 

Furthermore, {lo pa broda na brode} is true if there is not only
one broda, while {tu'o broda na brode} is true only if tu'o broda
na brode.

> That, if true, would be a reason for using {tu'o}. 

Indeed.

> I can't think of any reason to think it is true in Lojban (but 
> then, I have no idea what {tu'o} means in Lojban). 

It's a dummy word, similar to, say, zi'o. It has no meaning.

--And.